Agent can not be started with Java 1.5 due to the Logback

Description

Apparently the logback classes in the logback 1.1.7 are targeted at java 6, so our agent fails in starting. I think we need a decision to move to java 6 as soon as possible as we see that more and more tools are moving and we can not allow anymore to constantly be behind and get such problems.

Environment

None

Assignee

Ivan Senic

Reporter

Ivan Senic

Labels

None

Integrator

Patrice Bouillet

Sprint

None

Fix versions

Affects versions

Priority

Medium
Configure